<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/dist/lib/mysql-connector-java-5.1.23-bin.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/TrayNotification.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/fontawesomefx-8.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/javax.inject-1.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/jfoenix-8.0.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/dist/lib/controlsfx-8.40.11.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>